<!DOCTYPE html>
<html>
<head>
<title>The Law</title>
<link rel="shortcut icon" type="image/x-icon" href="https://the-sunshining.github.io/SunBible_IMG_Library/Main_IMG/SNBible.png" />
<link rel="manifest" href="../SunBibleWebAppmanifest.json">

<style>
      @import url('TheLawStyle.css');
      
      @import url('https://fonts.googleapis.com/css2?family=Oswald&family=Yusei+Magic&display=swap');
</style>

</head>
<body>

<header>
<a href="../index.html"><img src="https://the-sunshining.github.io/SunBible_IMG_Library/Main_IMG/SunBibleLogoCollection/logo_transparent.png" alt="App Home"/></a>
<a href="#"><h3>The Law</h3></a>
</header>




<section id="IntroBox">

<div class="IntroDiv">
<h1>Hi!</h1>
<p>
Many people have spoken or written about the laws of God.<br/>
 But nothing compares to the truth of God's word.<br/>
 On this page, you will find a large collection of verses on the law of God. <br/>
Should we keep the laws of God?<br/>
What are the laws of God?<br/>
Have your questions answered with the word of God.
</p>
</div>

<div id="OnThisPageBox">
<h4>On This Page:</h4>
<a href="#TheLawBox">What Law?</a> <br/>
<a href="#DifferenceBox">What is the Law? - Differences between the old and new testament</a><br/>
<a href="#Psalm119Box">Psalm 119<a><br/>
<a href="#Matthew5-17-20Box">Matthew 5:17-20</a><br/>
<a href="#ItsAllAboutLoveBox">It's all about love...</a><br/>
<a href="#BlessingsBox">Blessings...</a><br/>
<a href="#HeyRomansBox">Some verses from book of Romans</a><br/>
<a href="#Acts15Box">Acts 15</a><br/>
<a href="#OtherResourcesBox">Some great resources</a>
</div>

<hr class="rounded"/>

<div class="IntroVerse">
Did not Moses give you the law, and yet none of you keepeth the law?<br/>
<b>- John 7:19a</b>
</div>

<p>
Note: Make sure you look up every verse reference on this site and read it in context.
</p>

</section>





<div id="TheLawBox">
<div id="IntroToTheLawBox">
<h1 class="WhiteText">What Law?</h1>
<p class="WhiteText">
Before we get very far, I guess we should clarify what we mean by the Laws of God.
</p>
</div>
<div id="The10Box">
<h1>The 10 Commandments</h1>
<p>
And God spake all these words, saying,<br/>
 2 I am the Lord thy God, which have brought thee out of the land of Egypt, out of the house of bondage.<br/>
3 Thou shalt have no other gods before me.<br/>
4 Thou shalt not make unto thee any graven image, or any likeness of any thing that is in heaven above, or that is in the earth beneath, or that is in the water under the earth.<br/>
 5 Thou shalt not bow down thyself to them, nor serve them: for I the Lord thy God am a jealous God, visiting the iniquity of the fathers upon the children unto the third and fourth generation of them that hate me;<br/>
 6 And shewing mercy unto thousands of them that love me, and keep my commandments.<br/>
7 Thou shalt not take the name of the Lord thy God in vain; for the Lord will not hold him guiltless that taketh his name in vain.<br/>
8 Remember the sabbath day, to keep it holy.<br/>
 9 Six days shalt thou labour, and do all thy work:<br/> 
 10 But the seventh day is the sabbath of the Lord thy God: in it thou shalt not do any work, thou, nor thy son, nor thy daughter, thy manservant, nor thy maidservant, nor thy cattle, nor thy stranger that is within thy gates: <br/>
 11 For in six days the Lord made heaven and earth, the sea, and all that in them is, and rested the seventh day: wherefore the Lord blessed the sabbath day, and hallowed it.<br/>
12 Honour thy father and thy mother: that thy days may be long upon the land which the Lord thy God giveth thee.<br/>
13 Thou shalt not kill.<br/>
14 Thou shalt not commit adultery.<br/>
15 Thou shalt not steal.<br/>
16 Thou shalt not bear false witness against thy neighbour.<br/>
17 Thou shalt not covet thy neighbour's house, thou shalt not covet thy neighbour's wife, nor his manservant, nor his maidservant, nor his ox, nor his ass, nor any thing that is thy neighbour's.<br/>
- Exodus 20:1-17
</p>
</div>
<div id="TheTorahBox">
What Laws?<br/>
The first 5 books of the Bible are known as the books of the law. And in those books of the law, there are said to be 613 laws made by God. I can't possibly share all those laws on this site, so I encourage you to look them up. <br/>
Here is a site I found handy: <a href="https://www.gospeloutreach.net/613laws.html">https://www.gospeloutreach.net/613laws.html</a><br/>

Some of the laws where for that time and place and cannot be practiced by us today. 
Some of the laws are done away with, like some of the sacrificial ones. 
Some are just common sense laws.
 Some I think shouldn't even qualify as laws like the ones that end with "or else you will be unclean". My opinion: "So what if I am unclean". But God is holy and desires us to be holy. So yes it matters if we are clean or not.
To God every little detail matters. Which happens to make me mad. (People are weird. They get angry at God for caring. And they get angry at him for not appearing to care.) 
</div>
<img class="DefaltImg" src="http://www.thelittlebar.com/wp-content/themes/rock-star/images/gallery/divider-1920x156.png"/>
</div>





<div id="DifferenceBox">
<h1>The Law is...</h1>
<p>
Between the old and new testament, but not just between the two testaments, there are a few differences between how the law is described. Check out these verses:
</p>
<div id="Positive">
<h1>Positive</h1>
<p>
Gods law is for our good. Dt. 10:13<br/>
Gods law is written by God in the heart. Dt. 30:10-14, Isa 51:7, Jer 31:33, Rom 2:12-16, Heb 8:10<br/>
Gods law is perfect. Ps 19:7<br/>
Gods law is more to be desired and valuable then fine gold. Ps 19:10; 119:127<br/>
Gods law is liberty/freedom. Ps: 119:44-45, James 2:8-12<br/>
Gods law is truth. Ps 119:142,151<br/>
Gods law is great peace for those who love it. Ps 119:165<br/>
Gods law is righteousness. Ps 119:172<br/>
Gods law is established by faith. Rom 7:10<br/>
Gods law is Holy, Just, and Good. Rom 7:12<br/>
Gods law is fulfilled in the life of one who walks according to the Spirit. Rom 8:14<br/>
Gods law reveals sin that we may be led to Christ. Gal 3:23,24, Rom 3:20, 7:13<br/>
Gods law is kept by God Saints – Rev 12:17; 14:12
</p>
</div>
<div id="Negative">
<h1>Negative</h1>
<p>
Gods law is that which killed me. Rom 7:10,11<br/>
Gods law is the power of sin. 1 Cor 15:56<br/>
Gods law is a letter that kills. 2 Cor 3:6<br/>
Gods laws are a ministration of death – 2 Cor 3:7<br/>
Gods law is engraved on the stone only, not in the heart. 2 Cor 3:7<br/>
Gods law is a veil which covers the heart and dulls the mind to the reception of spiritual things 2 Cor 3:14-15<br/>
Gods law is something I have to die to in order to be married to Christ and receive salvation – Rom 7:1-4, Gal 2:19<br/>
Gods law is not based on Faith – Gal 3:12<br/>
Gods law is a curse from which Jesus redeemed us – Gal 3:1<br/>
Gods law is that which imprisoned us – Gal 3:23<br/>
Gods law is that which will prevent those who try to live by from ever sharing in the inheritance of the saints – Gal 4:30<br/>
Gods law is that which produces slave children, not free – Gal 4:24,25, 30,31
</p>
</div>
<div id="DiffCon">
Now  I want to ask you a question.
 Does God change?
 If you are familiar with Malachi 3:6 "For I am the Lord, I change not" and other verses like that one then you know the answer is no.
 God does not change. His law does not change.
 Neither does His opinion of the law change. 
 So how can we make sense of these verses that just about say the opposite thing? <br/>  <br/>
  One way we can make sense of them is by reading the context.
  So if you are a serious searcher for truth I recommend you do that. 
  A verse can easily be twisted to say what you want it to say, but if you are looking for truth you will find it.
</div>
</div>






<div id="Psalm119Box">
<h1>Psalm 119</h1>
<p>
Psalm 119 is a hymn of praise in appreciation of God's instructions to his people.
 Every single verse in Psalm 119 talks about the law of God, and since this page is a collection of verse on the law of God here is Psalm 119:
</p>
<iframe class="Psalm119Iframe" src="../Psalm/Psalm119.html"></iframe>
</div>





<div id="Matthew5-17-20Box">
<div class="NCRnote">
17<br/>
What the law has not been destroyed?<br/>
Does that mean I still need to keep it?<br/>
18<br/>
Wow, one jot or title shall in no wise pass till all the fulfilled. That must mean there's still a law for me to keep but I have heard one cannot keep it all.<br/>
19<br/>
Jesus makes it sound as if I can keep the entire law and teach others to keep it to. <br/>
Mine or your prayer: <br/>
"Jesus this is a hard task will you please help me,   and Jesus is there more to life than keeping the law?"<br/>
Jesus's answer "20".<br/>

Wow so there's more to life than law keeping. Our righteousness must exceed the righteousness of describes in the Pharisees.<br/>
"Lord I'm going to have a busy life. And How do I even begin to be righteous?"<br/>
</div>
<h1>Matthew 5:17-20</h1>
<p>
 Think not that I am come to destroy the law, or the prophets: I am not come to destroy, but to fulfil. <br/>
 18 For verily I say unto you, Till heaven and earth pass, one jot or one tittle shall in no wise pass from the law, till all be fulfilled.<br/>
 19 Whosoever therefore shall break one of these least commandments, and shall teach men so, he shall be called the least in the kingdom of heaven: but whosoever shall do and teach them, the same shall be called great in the kingdom of heaven. <br/>
 20 For I say unto you, That except your righteousness shall exceed the righteousness of the scribes and Pharisees, ye shall in no case enter into the kingdom of heaven. <br/>
</p>
<div class="ClosingBoxLightPurple">
Jesus talks about the law quite a bit in the Sermon on the Mount(Matthew 5-7).
You can read the entire Sermon on the Mount by <a href="http://lifeofjesus.000webhostapp.com/Matthew.html#sermononthemount">Clicking Here</a>.
For addition notes and more on the Sermon on The Mount by me you can read my book "On The Mount With Jesus".
<a href="../BiblePlans/OnTheMountWithJesus.html">Click Here To Read it online</a>
</div>
</div>




<div id="ItsAllAboutLoveBox">
<h1>It's all about love...(and pleasing God) (Oh and walking as Jesus walked to)</h1>
<p>
Check out these verses about love and law keeping. (Top verses from Johns writings.)
</p>
<p>
<span class="RedLetters">As the Father hath loved me, so have I loved you: continue ye in my love. </span>
10<span class="RedLetters"> If ye keep my commandments, ye shall abide in my love; even as I have kept my Father's commandments, and abide in his love.</span>
 11<span class="RedLetters"> These things have I spoken unto you, that my joy might remain in you, and that your joy might be full. </span>
 12<span class="RedLetters"> This is my commandment, That ye love one another, as I have loved you.</span>
 13<span class="RedLetters"> Greater love hath no man than this, that a man lay down his life for his friends. </span>
 14 <span class="RedLetters"> Ye are my friends, if ye do whatsoever I command you. </span><br/>
- John 15:9-14
</p>
<p id="1John2-3-6">
And hereby we do know that we know him, if we keep his commandments. 
4 He that saith, I know him, and keepeth not his commandments, is a liar, and the truth is not in him.
 5 But whoso keepeth his word, in him verily is the love of God perfected: hereby know we that we are in him.
 6 He that saith he abideth in him ought himself also so to walk, even as he walked.<br/>
 <b>- 1 John 2:3-6</b>
</p>
<p id="1John3-4-9">
Whosoever committeth sin transgresseth also the law: for sin is the transgression of the law.
 5 And ye know that he was manifested to take away our sins; and in him is no sin.
 6 Whosoever abideth in him sinneth not: whosoever sinneth hath not seen him, neither known him. 
 7 Little children, let no man deceive you: he that doeth righteousness is righteous, even as he is righteous. 
 8 He that committeth sin is of the devil; for the devil sinneth from the beginning. For this purpose the Son of God was manifested, that he might destroy the works of the devil.
 9 Whosoever is born of God doth not commit sin; for his seed remaineth in him: and he cannot sin, because he is born of God.
 <b>- 1 John 3:4-9</b>
</p>
<p id="1John5-1-3">
Whosoever believeth that Jesus is the Christ is born of God: and every one that loveth him that begat loveth him also that is begotten of him. 
2 By this we know that we love the children of God, when we love God, and keep his commandments.
 3 For this is the love of God, that we keep his commandments: and his commandments are not grievous. 
 <b>- 1 John 5:1-3</b>
</p>
<p>
To read the rest of the book of First John <a href="../123John.html">Click Here</a>
</p>
</div>

<div id="BlessingsBox">
<h1 class="WhiteText">Blessings...</h1>
<div id="Psalm1Box">
<h1>Psalm 1</h1>
Blessed is the man that walketh not in the counsel of the ungodly, nor standeth in the way of sinners, nor sitteth in the seat of the scornful.<br/>
2 But his delight is in the law of the Lord; and in his law doth he meditate day and night.<br/>
3 And he shall be like a tree planted by the rivers of water, that bringeth forth his fruit in his season; his leaf also shall not wither; and whatsoever he doeth shall prosper.<br/>
4 The ungodly are not so: but are like the chaff which the wind driveth away.<br/>
5 Therefore the ungodly shall not stand in the judgment, nor sinners in the congregation of the righteous.<br/>
6 For the Lord knoweth the way of the righteous: but the way of the ungodly shall perish.<br/>
</div>
<p>
Blessed are the undefiled in the way, who walk in the law of the Lord . <br/>
 Blessed are they that keep his testimonies, and that seek him with the whole heart. <br/>
 They also do no iniquity: they walk in his ways.<br/>
<b>- Psalms 119:1‭-‬3</b>
</p>
<div class="Matthew7-21-27">
Read what Jesus has to say at the end of the sermon on the mount:
<p class="TextAlignCenter">
" Not every one that saith unto me, Lord, Lord, shall enter into the kingdom of heaven; but he that doeth the will of my Father which is in heaven.
 22 Many will say to me in that day, Lord, Lord, have we not prophesied in thy name? and in thy name have cast out devils? and in thy name done many wonderful works?
 23 And then will I profess unto them, I never knew you: depart from me, ye that work iniquity.
 24 Therefore whosoever heareth these sayings of mine, and doeth them, I will liken him unto a wise man, which built his house upon a rock: 
 25 And the rain descended, and the floods came, and the winds blew, and beat upon that house; and it fell not: for it was founded upon a rock.
 26 And every one that heareth these sayings of mine, and doeth them not, shall be likened unto a foolish man, which built his house upon the sand: 
 27 And the rain descended, and the floods came, and the winds blew, and beat upon that house; and it fell: and great was the fall of it."<br/>
- Matthew 7:21-27
</p>
</div>
<p class="TextAlignCenter WhiteText">
Great peace have they which love thy law: and nothing shall offend them.<br/>
<b> - Psalms 119:165</b>
</p>
</div>




<div id="HeyRomansBox">
<h1>Hey Romans!</h1>
<p>Some great verses from the writings of Paul on the Law.</p>
<p>
For as many as have sinned without law shall also perish without law: and as many as have sinned in the law shall be judged by the law; 
13 (For not the hearers of the law are just before God, but the doers of the law shall be justified. 
14 For when the Gentiles, which have not the law, do by nature the things contained in the law, these, having not the law, are a law unto themselves:
 15 Which shew the work of the law written in their hearts, their conscience also bearing witness, and their thoughts the mean while accusing or else excusing one another;) <br/>
 <b>- Romans 2:12-15</b>
 </p>
<p>
But now we are delivered from the law, that being dead wherein we were held; that we should serve in newness of spirit, and not in the oldness of the letter.
 7 What shall we say then? Is the law sin? God forbid. Nay, I had not known sin, but by the law: for I had not known lust, except the law had said, Thou shalt not covet. 
 8 But sin, taking occasion by the commandment, wrought in me all manner of concupiscence. For without the law sin was dead. 
 9 For I was alive without the law once: but when the commandment came, sin revived, and I died. 
 10 And the commandment, which was ordained to life, I found to be unto death. 11 For sin, taking occasion by the commandment, deceived me, and by it slew me. 
 12 Wherefore the law is holy, and the commandment holy, and just, and good.
 13 Was then that which is good made death unto me? God forbid. But sin, that it might appear sin, working death in me by that which is good; that sin by the commandment might become exceeding sinful. 
 14 For we know that the law is spiritual: but I am carnal, sold under sin. <br/>
 <b>- Romans 7:6-14</b>
</p>
<p>
But if ye be led of the Spirit, ye are not under the law.
 19 Now the works of the flesh are manifest, which are these; Adultery, fornication, uncleanness, lasciviousness, 
 20 Idolatry, witchcraft, hatred, variance, emulations, wrath, strife, seditions, heresies, 
 21 Envyings, murders, drunkenness, revellings, and such like: of the which I tell you before, as I have also told you in time past, that they which do such things shall not inherit the kingdom of God. 
 22 But the fruit of the Spirit is love, joy, peace, longsuffering, gentleness, goodness, faith, 
 23 Meekness, temperance: against such there is no law. 24 And they that are Christ's have crucified the flesh with the affections and lusts.
 25 If we live in the Spirit, let us also walk in the Spirit. 26 Let us not be desirous of vain glory, provoking one another, envying one another.<br/>
 <b>- Galatians 5:18-25</b>
</p>
<p>Paul wrote a lot on the law. You can read more by Paul by <a href="../PaulineEpistles.html">Clicking Here</a>
</div>
<div id="Acts15Box">
<h1>Lets look at Acts 15</h1>
<p>
"And certain men which came down from Judaea taught the brethren, and said, Except ye be circumcised after the manner of Moses, ye cannot be saved."
</p>
<div class="Acts15-22-29">
<p>
Then pleased it the apostles and elders with the whole church, to send chosen men of their own company to Antioch with Paul and Barnabas; namely, Judas surnamed Barsabas and Silas, chief men among the brethren: 
23 And they wrote letters by them after this manner;
</p>
<p>
      "The apostles and elders and brethren send greeting unto the brethren which are of the Gentiles in Antioch and Syria and Cilicia. 
24 Forasmuch as we have heard, that certain which went out from us have troubled you with words, subverting your souls, saying, Ye must be circumcised, and keep the law: to whom we gave no such commandment:
 25 It seemed good unto us, being assembled with one accord, to send chosen men unto you with our beloved Barnabas and Paul,
 26 Men that have hazarded their lives for the name of our Lord Jesus Christ. 
 27 We have sent therefore Judas and Silas, who shall also tell you the same things by mouth.
 28 For it seemed good to the Holy Ghost, and to us, to lay upon you no greater burden than these necessary things; 
 29 That ye abstain from meats offered to idols, and from blood, and from things strangled, and from fornication: from which if ye keep yourselves, ye shall do well. Fare ye well."
 </p>
 <h3>Acts 15:22-29</h3>
</div>
<p>To Read all of Acts 15 <a href="../Acts.html#Acts15">Click Here</a></p>
</div>






<div id="OtherResourcesBox">
<h1>Other Resources:</h1>
<p>
I know I said this page is a collection of verses on the law. But I couldn't help but share these amazing resources. I have not read most of them, but I know they are great.
</p>

<blockquote class="embedly-card"><h4><a href="https://3abnstore.com/index.php?id_product=3293&id_product_attribute=410&rewrite=ten-commandments-twice-removed&controller=product#/98-btctr_i-5_books">Ten Commandments Twice Removed</a></h4><p>By Danny Shelton and Shelley Quinn. Did the Ten Commandments exist before Mt. Sinai? Were they nailed to the cross? Does man have the authority to change God's law? This book answers these questions with compelling clarity!</p></blockquote> <script async src="//cdn.embedly.com/widgets/platform.js" charset="UTF-8"></script>

<blockquote class="embedly-card"><h4><a href="https://ffoz.com/restoration-book.html">Restoration: Returning the Torah to the Disciples of Jesus</a></h4><p>This new 2016, tenth anniversary edition, contains three new three new chapters of material and an appendix. The new material explains how the Torah applies to Gentile believers in Jesus by exploring New Testament teachings on the subject.</p></blockquote> <script async src="//cdn.embedly.com/widgets/platform.js" charset="UTF-8"></script>

<blockquote class="embedly-card"><h4><a href="https://ffoz.com/the-holy-epistle-to-the-galatians-book.html">The Holy Epistle to the Galatians, Book</a></h4><p>Galatians defines the line between Messianic Judaism and greater Christianity. This collection of sermons on a Messianic Jewish approach to Galatians provides historical Jewish context necessary to decipher the epistle.</p></blockquote> <script async src="//cdn.embedly.com/widgets/platform.js" charset="UTF-8"></script>

<blockquote class="embedly-card"><h4><a href="https://ffoz.com/what-about-the-new-covenant-book.html">What About the New Covenant, Book</a></h4><p>Does the New Covenant really replace the Old Covenant? Christian replacement theology is solidly based on a misunderstanding of the meaning of the new covenant.</p></blockquote> <script async src="//cdn.embedly.com/widgets/platform.js" charset="UTF-8"></script>

<blockquote class="embedly-card"><h4><a href="https://ffoz.com/from-sabbath-to-sabbath-book.html">From Sabbath to Sabbath: Returning the Holy Sabbath to the Disciples of Jesus</a></h4><p>Why don't Christians in the church today keep the biblical Sabbath? Was the observance of the seventh-day Sabbath done away with. This book approaches the question of the Sabbath from a completely new Messianic Jewish perspective.</p></blockquote> <script async src="//cdn.embedly.com/widgets/platform.js" charset="UTF-8"></script>

<blockquote class="embedly-card"><h4><a href="https://www.audioverse.org/english/sermons/recordings/1820/the-myths-and-reality-of-the-old-and-new-covenants-part-1.html">The Myths and Reality of the Old and New Covenants, Part 1</a></h4><p>Sermon by Skip McCarty</p></blockquote>
<script async src="//cdn.embedly.com/widgets/platform.js" charset="UTF-8"></script>

</div>






<footer>
The SunShining Bible / The NCR Study Bible<br>
<a href="../index.html">BIBLE HOME</a><br>
Copyright©: 2019 by: The SunShining<br>
For more great resources visit: <br><a href="https://thesunshining.weebly.com/">The SunShining</a>
</footer>

</body>
</html>